.modal {
  position: fixed;
  display: flex;
  z-index: 90;
  padding: 0px;
  margin: 0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  justify-content: center;
  align-items: center;
  transition: all 200ms ease-in;
  font-family: 'Kanit-Light'; }
  .modal.close {
    display: none !important; }
  .modal__backdrop {
    z-index: 1;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .modal__content1 {
    z-index: 2;
    position: fixed;
    background: url("../static/images/board_modal.png") top center no-repeat;
    background-size: 100% auto;
    width: 100%;
    max-width: 813px;
    max-height: calc(813px * (364 / 813));
    height: calc(100vw * (364 / 813));
    color: #FFFFFF;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .modal__content2 {
    z-index: 2;
    position: fixed;
    background: url("../static/images/board_confirm.png") top center no-repeat;
    background-size: 100% auto;
    width: 100%;
    max-width: 813px;
    max-height: calc(813px * (385 / 813));
    height: calc(100vw * (385 / 813));
    color: #FFFFFF;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
    @media (max-width: 640px) {
      .modal__content2 {
        background: url("../static/images/board_confirm_mb.png") top center no-repeat;
        background-size: 100% auto;
        width: 100%;
        max-width: unset;
        max-height: unset;
        height: calc(100vw * (385 / 640)); } }
  .modal__head {
    text-align: center;
    color: #FFFFFF;
    font-size: 36px; }
  .modal__bottom {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    transform: translate3d(0, 50%, 0); }
  .modal__button {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    width: 45%;
    height: 50px;
    line-height: 50px;
    margin: 0 .4em;
    border-radius: 30px;
    color: #000;
    background-color: #cfcfcf; }
  .modal__message {
    font-family: "Kanit-Medium",tahoma;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fae5a3;
    font-size: 1.5em;
    line-height: 1; }
  .modal__btnok {
    background: url("../static/images/btn_ok.png") top center no-repeat;
    background-size: 100% auto;
    width: 30%;
    padding-top: calc(30%*(82/247));
    position: absolute;
    bottom: -8%;
    left: 50%;
    transform: translate3d(-50%, 0%, 0px);
    cursor: pointer; }
    @media (min-width: 640px) {
      .modal__btnok:hover {
        background-position: bottom center; } }
  .modal__btngroup {
    position: absolute;
    bottom: -10%;
    left: 50%;
    transform: translate3d(-50%, 0%, 0px);
    width: 100%; }
    @media (max-width: 640px) {
      .modal__btngroup {
        bottom: -5%; } }
  .modal__btnokinline {
    background: url("../static/images/btn_ok.png") top center no-repeat;
    background-size: 100% auto;
    width: 30%;
    padding-top: calc(30%*(82/247));
    display: inline-block;
    margin: 0 2%;
    cursor: pointer; }
    @media (min-width: 640px) {
      .modal__btnokinline:hover {
        background-position: bottom center; } }
  .modal__btnnoinline {
    background: url("../static/images/btn_no.png") top center no-repeat;
    background-size: 100% auto;
    width: 30%;
    padding-top: calc(30%*(82/247));
    display: inline-block;
    margin: 0 2%;
    cursor: pointer; }
    @media (min-width: 640px) {
      .modal__btnnoinline:hover {
        background-position: bottom center; } }

.inbox {
  display: block;
  width: 250px;
  padding: 10px 10px 20px;
  margin: 0px auto;
  border-radius: 20px;
  background-color: #626262;
  text-align: left;
  font-size: 18px; }
  .inbox__head {
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 2em; }

.formselect {
  margin: 0px auto; }
  .formselect label {
    position: relative;
    color: #fff;
    background-color: #626262;
    width: 240px;
    height: 26px;
    line-height: 26px;
    display: block;
    margin: 10px auto;
    padding: 5px;
    border-radius: 10px;
    overflow: hidden; }
    .formselect label:focus {
      outline: 0 none; }
  .formselect select {
    font-size: 20px;
    border: 0px;
    background: transparent;
    vertical-align: middle;
    width: 110%;
    left: 0;
    position: absolute;
    z-index: 1; }
    .formselect select:focus {
      outline: 0 none; }
  .formselect img {
    position: absolute;
    display: block;
    top: 50%;
    width: 24px;
    height: 21px;
    right: 0px;
    transform: translate(-50%, -50%);
    user-select: none; }
